<!DOCTYPE html>
<html>
    <head>
        <title> Multimèdia Xuso</title>
        <meta charset="utf-8">
        <meta name="author" content="Josep">
    </head>
    <body>
        <h1> MULTIMÈDIA </h1>
        <p> És important que els arxius d'imatges pesen poc, perquè es puguen carregar tàpidament. Formats: </p>
        <hr/>
        <h2> Imatges </h2>
        <p><strong> La mateixa imatge guardada en els 3 formats </strong></p>
        <img src="../Images/daw.jpg" width="25%">
    
    
    </body>










</html>